{
name: "tinkatonite",
spritenum: 575,
megaStone: "Tinkaton-Mega",
megaEvolves: ["Tinkaton"],
itemUser: ["Tinkaton"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies) && item.itemUser.includes(source.baseSpecies.baseSpecies)) return false;
return true;
}
}
